@media (max-width: 1170px) {
	body.index .content,
	body.index header .inner,
	body.index footer .inner {width: 100%}
	body.index header nav li {margin-right: 10px !important}
}

@media (max-width: 1000px) {
	body.inner header {background: none}
	body.inner header .wrapper {background: url("../images/bg-header2.png") no-repeat -200px 0}
	body.inner header .iconic-nav {padding-left: 205px}
	body.inner .wrapper {width: 100%}
	body.inner header .right {right: 10px}
	body.inner .content {padding: 20px 10px}
	body.inner .content:before {background-position: -95px 0}
	body.advert.inner .content:before {background-position: -95px -9px}
	body.marketing.inner .content:before {background-position: -95px -18px}
	.left-area {width: 25%}
	.page {width: 72%}
	body.inner footer .wrapper {padding: 0 10px}
}

@media (max-width: 940px) {
	body.index .wrapper {width: 96%}
	body.index .jcarousel-wrapper .txt {margin-right: 250px}
	body.inner .jcarousel-wrapper {height: auto; margin: 0 0 20px}
}

@media (max-width: 790px) {
	body.index .wrapper {width: 96%}
	body.index .content .valign {position: relative; left: auto; top: auto; right: auto}
	body.index .main-nav {position: relative; margin: 0; top: 60px}
	body.index .main-nav ul.unstyled {width: auto}
	body.index .main-nav ul li {position: relative; margin: 0; width: auto; left: 0 !important; top: 0; background: url(../images/bg-content-nav-mobile.png) no-repeat 50% 25px}
	body.index .main-nav .bg-big {display: none}
	body.index header nav {line-height: 1.4em; margin-top: -2.1em}
	body.index header nav li {margin-right: 0 !important; display: block}
	body.index header .phones {text-align: right; line-height: 1.4em; margin-top: -1em}
	body.index .content .valign section {display: none !important}
	body.index .main-nav.opened {margin: 0 !important}
	body.index .main-nav.opened .bg-small {display: none !important}

	.main-nav ul li a {width: 100%; padding: 160px 0 0}
	.main-nav ul li .icon				{left: 50%; margin-left: -77px; background: url(../images/icon-nav-mobile.png) no-repeat}
	.main-nav ul .advert .icon			{background-position: 0 -155px}
	.main-nav ul .advert:hover .icon	{background-position: -155px -155px}
	.main-nav ul .about .icon			{background-position: 0 0}
	.main-nav ul .about:hover .icon		{background-position: -155px 0}
	.main-nav ul .market .icon			{background-position: 0 -310px}
	.main-nav ul .market:hover .icon	{background-position: -155px -310px}
	
	body.inner header .right,
	.left-area .news,
	.left-area .subscribe,
	.left-area .brands {display: none}
	body.inner header .logo {left: -60px}
	body.inner header .iconic-nav {padding-left: 150px}
	body.inner header .wrapper {background: url("../images/bg-header2.png") no-repeat -255px 0}
	body.inner .content {padding: 20px 0; border-top: 2px solid}
	body.inner .content:before {display: none}
	.left-area {float: none; width: auto; padding: 0}
	body.marketing .left-area {padding: 0}
	/*.left-area nav {padding: 0 20px}*/
	.left-area nav .unstyled li:last-child {border-bottom: 0}
	.left-area nav .unstyled li a {font-size: 16.67px; font-weight: normal}
	.left-area h2 {position: relative; top: auto; left: auto; right: auto; border-top: #e3e3e3 1px solid; padding: 25px 20px 0}
	.left-area nav .slidedown {display: block; padding: 0 20px; margin-bottom: 10px}
	.left-area nav ul {display: none}
	.left-area nav ul li {padding: 0 20px}
	.page {float: none; width: auto; padding: 0 20px}
	.page blockquote {margin-left: 0}
	body.inner footer {bottom: 20px}
	body.inner footer .wrapper {font-size: 13.89px; font-weight: normal}
	body.inner footer .wrapper small ul.unstyled {margin: 5px 0 0}
	body.inner footer .wrapper small {float: none}
	body.inner footer .wrapper a.davydov {float: none; margin-top: 10px; font-weight: bold}
	
	body.inner .jcarousel-wrapper {height: auto; margin: 0 0 20px}
	
	h2 {font-size: 22.22px}
	.page blockquote,
	.page {font-size: 16.67px; line-height: 26.39px; font-weight: normal}
}

@media (max-width: 450px) {
	body.index header .wrapper {padding-top: 90px}
	body.index header {background: url(../images/bg-header-mobile.png) no-repeat 50% 0}
	body.index header .inner {background: none}
	body.index header .logo {height: 50px; margin-left: -45px; width: 90px}
	body.index header nav {position: relative; left: auto; right: auto; top: auto; text-align: center; margin: 0}
	body.index header nav li {display: inline-block; margin: 0 5px !important}
	body.index header .phones {position: relative; left: auto; right: auto; top: auto; margin-top: 10px; text-align: center}
	
	body.inner .wrap {padding-bottom: 10px}
	body.inner header .wrapper {background: none}
	body.inner header .logo {position: relative; left: 50%; top: 0; margin-left: -135px}
	body.inner header .iconic-nav {padding: 0; text-align: center; margin-top: -50px; position: relative}
	body.inner header .iconic-nav li {display: inline-block; margin: 0 3px; float: none}
	body.inner footer {bottom: auto; position: relative; margin-top: 30px}
	body.inner .content:before {background-position: 39% 0}
}

